hbase-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Sean Busbey <bus...@cloudera.com>
Subject Re: Moving to hbase 0.98.1-cdh5.1.3
Date Thu, 13 Nov 2014 20:11:40 GMT
Please see the FAQ item on upgrading an application from HBase 0.94 to 0.96+

http://hbase.apache.org/book.html#d0e23426

-- 
Sean
On Nov 13, 2014 9:49 AM, "Manoj Awasthi" <awasthi.manoj@gmail.com> wrote:

> Hi Guys,
>
> I am having a problem which seemingly should be straighforward.
>
> I have to move my maven based project from hbase (0.94.6-cdh4.5.0) to hbase
> (0.98.1-cdh5.1.3). Now what I see is that there is no jar file available
> at: [0].
>
> This site [1] mentions that it should be the repo containing the jar.
>
> I observe "<type>pom</type>" in the proposed dependency tag.
>
> can someone please tell me how to import this jar to my project.
>
> Thanks a ton,
> Manoj
>
> [0]
>
> https://repository.cloudera.com/artifactory/repo/org/apache/hbase/hbase/0.98.1-cdh5.1.3/
> [1]
> http://maven-repository.com/artifact/org.apache.hbase/hbase/0.98.1-cdh5.1.3
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message